Loading...
Searching...
No Matches
mem_alloc-sys.h File Reference

Memory allocator protocol definitions. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Enumerations

enum | L4Re::Mem_alloc_::Opcodes
| Memory-allocator communication-protocol opcodes.

## Detailed Description

Memory allocator protocol definitions.

Definition in file mem_alloc-sys.h.